WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] The plugin does not work after an upgrade (11 posts)

  1. sc_neo
    Member
    Posted 1 year ago #

    Hi!

    I'm using Dynamic Widgets for a while now and it suits my needs perfectly.

    Yesterday I did an upgrade of the plugins and of WordPress and now Dynamic Widgets does not work anymore. I have tried several settings (based on the browser, dates, language) and all of them seem to be ignored.

    Some more info about my configuration:

    • WordPress 3.5
    • Dynamic Widgets 1.5.4
    • WPML Multilingual CMS 2.6.3 (I mention it because I have noticed that you often ask if a multilingual plugin is installed)
    • and other plugins (do you need a complete list?)

    There is no error message in the server logs. How can I get more information?

    Thank you for your help.

    http://wordpress.org/extend/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    Can you please send me a dumpfile via my bugreport form?
    http://www.qurl.nl/dynamic-widgets/bugreport/

  3. sc_neo
    Member
    Posted 1 year ago #

    Sure, I've just submitted the bug report.

  4. siriusly
    Member
    Posted 1 year ago #

    Hello. Had a similar problem. Updated to WordPress 3.5 & widget content still displayed but could no longer be edited & saved. When I updated to Dynamic Widgets 1.5.4, all widgets disappeared from display. I have submitted a bug report, but I don't think my dump file is very useful because I had to restore site to a backup so that widget content would display.

  5. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    When did you send the bug report? I don't think I've seen it.

  6. mmoconnor
    Member
    Posted 1 year ago #

    (I just want to be notified about updates.)

  7. siriusly
    Member
    Posted 1 year ago #

    Sorry about that! I have now submitted bug report.

  8. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    @mmoconnor You have the same problems also?

  9. mmoconnor
    Member
    Posted 1 year ago #

    No, I was just keeping an eye on your plugin. I had this problem with Widget Logic Visual and I was looking for a plugin with the same functionality but that would not break my admin drop down menus etc.

    I needed this because I was using the Suffusion theme which requires a plugin to control where widgets appear. If you can get your plugin to work you should go to their forum and let them know!

    I have decided to go in another direction. The complicated theme and all the widgets and plugins were making my sites load too slow and every WordPress upgrade was a nail-biter. I am going to try custom coding and see how that goes.

    Thanks for your quick reply and best of luck with your plugin.

  10. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    You might point into the right direction here! Which theme is being used by the ones who have problems?

    For the record: I just tried out the latest Suffision theme (4.4.4). Did a few tests and all is working fine with DW.

  11. sc_neo
    Member
    Posted 1 year ago #

    For the record: after debugging with the plugin author, it appeared that the bug was in the version of PHP (5.2.6) installed on my server. The bug (cf https://bugs.php.net/bug.php?id=45862) has been fixed in PHP 5.2.7.

    I have installed PHP 5.2.17 (the last version in the 5.2 branch) and all works OK now.

    Thank you for your support and reactivity !

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags

No tags yet.